<?php
namespace Claromentis\Projects\Factory;

$GLOBALS["__65da1b1e" . "c2d6653e8a" . "0ab7848e53" . "6215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7848e53" . "6215"] ?: array()) + array();
use Claromentis\Projects\Model\Task;
class ModelFactory
{
    public function GetTask()
    {
        return new Task();
    }
}